.character-card-container {
    display: flex;
    flex-direction: row;
    width: 350px;
    max-width: 100%;
    max-height: 150px;
    overflow: hidden;
    justify-self: center;
    background-color: white;
    border: 4px solid black;
    margin: 5px 0;
    border-radius: 20px;
    box-shadow: 4px 4px black;
    transition: all ease-in-out .3s;
    position: relative;
    &:hover {
        transform: scale(1.1);
    }
    @media (max-width: 1100px) {
        width: 80%;
    }
    @media (max-width: 768px) {
        &:hover {
            transform: scale(1);
        }
    }
    @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
        margin: 25px;
    }
}

.character-image {
    max-height: 100px;
    border-bottom-right-radius: 20px;
    border-bottom: 4px solid black;
    border-right: 4px solid black;
}

.character-title-description-container {
    width: 70%;
    display: flex;
    flex-direction: column;
    margin-left: 15px;
    margin-bottom: 35px;
    @media (max-width: 1100px) {
        .card-title {
            font-size: 16px;
        }
    }
}

.card-title {
    cursor: pointer;
    color: white;
    letter-spacing: 2px;
    margin-top: 5px;
    text-decoration: none;
    font-size: 20px;
    text-shadow: 1px 1px black, -1px 1px black, 1px -1px black, -1px -1px black, 3px 3px black;
    transition: all ease-in-out .3s;
    &:hover {
        text-shadow: 1px 1px red, -1px 1px red, 1px -1px red, -1px -1px red, 3px 3px red;
    }
}

.character-description {
    display: block;
    display: -webkit-box;
    font-family: 'comic_bookregular';
    margin: auto 0;
    height: 49px;
    box-orient: vertical;
    line-height: 1;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.add-to-bookmarks-icon-back {
    width: 30px;
    position: absolute;
    bottom:3px;
    right:5px;
}

.add-to-bookmarks-icon-front {
    cursor: pointer;
    width: 30px;
    position: absolute;
    bottom:3px;
    right:5px;
    opacity: 0;
    z-index: 1;
    transition: all ease-in-out .3s;
}

.bookmarked {
    opacity: 1;
}